import NumberInfo from './numberinfo/Index.vue';
import PageHeader from './pageheader/Index.vue';
import FooterToolbar from './footertoolbar/Index.vue';
import Result from './result/Index.vue';
import StandardTable from './standardtable/Index.vue';
import SystemTable from './systemtable/Index.vue';
import BreadcrumbList from './breadcrumblist/Index.vue';
import webMenuTable from "./webMenuTable/index.vue";

export default {
    install: ( Vue: any ) => {
        Vue.component('av-number-info', NumberInfo);
        Vue.component('av-page-header', PageHeader);
        Vue.component('av-footer-toolbar', FooterToolbar);
        Vue.component('av-result', Result);
        Vue.component('av-standard-table', StandardTable);
        Vue.component('av-system-table', SystemTable);
        Vue.component('av-webMenu-table', webMenuTable);
        Vue.component('av-breadcrumb-list', BreadcrumbList);
    },
};

